Vad behövs för att jag ska kunna använda Web Editor?

Du kan logga in på Web Editor via webbläsaren på din dator.
Följande webbläsare stöds av Web Editor:

Firefox (version 10 eller nyare)
Chrome (version 17 eller nyare)
Safari (version 5 eller nyare)
Opera (version 11 eller nyare)
Internet Explorer (version 9 eller nyare)